/* CSS Document */

body
{
		margin:0; padding:0;
		text-align:left;
		color: #00005B;
		background:#4aa63f;
		background-image: url(images/zelena1.png); background-repeat: repeat-x,y;
		font-family: Arial Narrow, Helvetica, sans-serif, Tahoma, Times New Roman, Verdana;
		font-size: 1em; 
				 
		}
			ul {list-style-type:none;}
			li {list-style-type:none;}
			a{text-decoration:none; }
			a:link    {color: #000080;}
			a:visited {color: navy;}
			a:active  {color: black;}
			a:hover   {color:#DD0000; text-decoration: none;}

		h2 {text-align:center; }
		p { margin:0 20px 0 20px;
		text-align:justify;}
		
#obal
		{ width:906px;
		height:100%;
		margin:0 auto 0 auto;
		padding:5px 0 0 0; 
		}
#jazyk {width: 886px; padding: 10px;
}
.slovensky span{
display: none;}
.slovensky a:hover span{display: block; padding: 30px 0px;  color: #2121C6; font-weight:600;
}
ul.slovensky li a { display: block;
		width: 40px;
		height: 27px;
		float: right;
		margin: -23px 5px 5px 0;
		background-image: url(obr/slovensky.png); background-repeat: no-repeat;
}
.cesky span{
display: none;}
.cesky a:hover span{display: block; padding: 30px 0px;  color: #2121C6; font-weight:600;
}
ul.cesky li a { display: block;
		width: 40px;
		height: 27px;
		float: right;
		margin: -23px 5px 5px 0;
		background-image: url(obr/cesky.png); background-repeat: no-repeat;
}




#hlavicka {
		width:906px;
		height:176px;
		padding:0px 0 0 0;
		margin:0px;
		background-image: url(images/hlavicka.png); background-repeat: no-repeat;
		}

		/*Panel s nápisem Škola Dominika*/
#nazev_logo {
		width:906px;
		height:60px;
		margin-top:10px;
		background-image: url(images/slogam.png); background-repeat: no-repeat;
		}
.dominika {
		display:block;
		width:450px;
		height:53px;
		margin: 0 0 0 228px;
		background-image:url(images/logo1.png); background-repeat:no-repeat;
		}
		/*Písmo v jednotlivých oddílech webu*/
#upoutavka {
		width:906px;
		height:60px;
		background-image: url(images/slogam1.png); background-repeat: no-repeat;
		margin-top:0px;
		}
#upoutavka h1 {
				text-align:center;
				padding-top:20px;
				font-size:1.2em;
				word-spacing: -0.2em;
				font-weight:600;
				color: #580000;
				margin-top:10px;
				text-shadow:5px 3px 2px #b9e3f3;
				}		
#upoutavka strong {	color: #ed1b1b; 
		font-weight:600;
		 }						

		/*Levý sloupec umístění a formát*/
#levy_sloupec {
		display:block;
		width:312px;
		padding:0;
		float:left;
		}
.levy_sloupec_vrch { 
		background-image:url(images/leve_menu_vrch.png); background-repeat:no-repeat;
		width:312px;
		height:72px;
		padding:0;
		margin-top:-5px;
		}
.levy_sloupec_vrch h2 {display: block; text-align:center; padding-top:35px;  font-weight:600; color: #bc8152;
		margin:15px; font-family: Dejavu Sent Condensed; font-style: italic; font-size: 1.2em;
		}
/*Vyhledávač na stránkách*/
.vyhledavac  { display:block;
		padding:2px 0 0 80px;
		margin:0;
		font-size:13px;
		color:#bc8152; }
p.hledani {margin:0 0 0 -35px;
		padding:0;
		font-size:0.8em;
		font-style:italic;
		font-weight:normal;
		color:#bc8152;
		}	
p.hledani button {display:block; margin-left:55px;}		

.levy_obsah {
		background-color:#cc9933;
		background-image:url(images/leve_menu_stred.png); background-repeat:repeat-y;
		width:312px; 
		margin-top:0;
		margin-left:0;
		padding-bottom:5px;
		}
		/*Odkazy webu*/
.menu_vrch { 
		width:280px;
		height:30px;
		background-image:url(images/citaty_vrch.png); background-repeat:no-repeat; 
		margin-left:20px;
		margin-top:-30px;}
.menu_vrch h2 { display: block; text-align:center;  padding-top:3px;  font-weight:600; color: #065e07;
		margin:35px; font-family: Dejavu Sent Condensed; font-style: italic; font-size: 1.2em;	
		}
/*#menu a {
		display:block;
		width:200px;
		height:22px;
		padding:2px 1px;
		margin-left:20px;
		 
		}*/
#menu a:hover {
		width:200px;
		height:22px;
		background: url(images/tlacitko3.png); background-repeat:repeat-x;
		color:#00005b;
		text-decoration:none; 
		}
#menu a {
		display:block;
		width:200px;
		height:22px;
		margin: 0 auto 0 20px;
		background:  #fce7a9; background-repeat:repeat-x;  						/*url(images/tlacitko3.png); */
		border: 2px #ffffff;
		border-style: outset;
		}
		/*Písmo odkazů a formát písma*/
#menu a {	
		font-size:0.95em; font-weight:600; font-style:italic; text-align:center; color:#580000; 
		padding-top:2px;
}
#menu a:hover {		
		font-size:0.95em; font-weight:600; font-style:italic; text-align:center; color:#ffffff; 
		padding-top:2px;
		}
#menu a:visited {color: #ed1b1b;}		
		/*Rozbalovací lišta tlačítek */
#menu ul{  	
		width:138px;
		}
#menu ul li { position:relative; 
		}
#menu ul ul { position: absolute;
		left:133px; top:0;
		visibility:hidden;
		
		} 
#menu ul li:hover ul { 
		visibility: visible;}  

		/*Menu s popisem tlačítka, bublina*/
#menu ul li a span {
		display:none;}
#menu ul li a:hover span {
		display:block;
		position: absolute;
		top:-120px; left:0px;
		width:120px;
		background:#a7c6d8; 
		font-size:13px; font-weight:600; font-style:italic; text-align:left; color:#000080; 
		border:2px solid #ffffff; border-radius:10px; -moz-border-radius:10px; -weblit-border-radius:10px;
		padding:8px 8px 8px 8px; top:-100px; left:20px;
		}
.menu_spodek { 
		width:280px;
		height:17px;
		background-image:url(images/menu_spodek.png); background-repeat:no-repeat; 
		margin-left:20px; }
						
.levy_spodek {
		width:312px;
		height:64px;
		margin:-20px 0 10px 0;
		
		background-image:url(images/leve_menu_spodek.png); background-repeat:no-repeat;
		}
		/*Citáty*/
.citaty_vrch { 
		width:280px;
		height:30px;
		background-image:url(images/citaty_vrch.png); background-repeat:no-repeat; 
		margin-left:20px; }
.citaty_vrch h2 {display: block; text-align:center; padding-top:5px;  font-weight:600; color: #065e07;
		margin:35px;  font-family: Dejavu Sent Condensed; font-style: italic; font-size: 1.2em;	
		}
			
.citaty {	
		list-style:none;
		font-weight:600;
		font-style:italic;
		text-align:left;
		margin-right:5px;
		font-size: 1em;
		color:#580000; 
		}
.citaty_spodek {
		background-image:url(images/citaty_spodek.png); background-repeat:no-repeat;
		width:280px;
		height:35px;
		margin:0 0 0px 20px;
		}		
		/*Sova v citátech*/
.citaty p {margin:0 5px 0 55px; padding:0 ; text-align: left; color: #009ee2; font-size:0.90em;} 
#o ul li a{ float: left; position:relative;		
		width:50px;
		height:52px;
		margin:-40px 5px 0px -15px;
		padding: 5px 0 5px 5px;
		background-image:url(images/sova1.png); background-repeat:no-repeat;
		z-index: 1;
		}		
#o ul li a span { 
		display:none;}
#o ul li a:hover span {
		display:block;
		position: absolute;
		margin: -290px 0 0 100px; 
		width:280px;
		background:#a7c8d8; 
		font-size:13px; font-weight:500; font-style:italic; text-align:justify; color:#800000; 
		border:2px solid #ffffff; border-radius:10px; -moz-border-radius:10px; -weblit-border-radius:10px;
		padding:15px 15px 15px 15px; 
		}
	span { Z-index: 5; }
.citaty_obsah {display:block;
		background-image:url(images/citaty_stred.png); background-repeat:repeat-y;
		width:280px;
		margin-top: -16px;
		margin-left:20px;
		padding-left:0px;
		padding-bottom:5px;
		}
.moudro {
		position:relative;
		margin:5px 20px 0px 20px;
		width:84%;
		background:#f6ff13; 
		font-size:1em; font-weight:600; font-style:normal; text-align:left; color:#000080; 
		
		border:2px outset #ffffff; border-radius:10px; -moz-border-radius:10px; -weblit-border-radius:10px;
		padding:8px 8px 8px 8px; }
.moudro small {display:block;
  text-align:left; font-weight:800; margin-left:40px; font-size:1em; 
padding-top:10px;
margin:0 10px 10px 10px;
line-height:1.2;
font-style:italic;
color:#ff0000;}
.moudro1 {display:block;
  text-align:justify; font-weight:400; font-size:.75em; 
padding-top:10px;
margin:0 20px 30px 25px;
line-height:1.2;
font-style:italic;
color:#084c0a;}
		
		/*Hlavní sloupec umístění a formát*/
#hlavni { 
		display:block;
		width:585px;
		padding:0;
		padding-right:0;
		padding-bottom:5px;
		float:right;
		margin:0;
		}
.hlavni_vrch { 
		width:585px;
		height:95px;
		padding:0 ;
		margin-top:-8px;
		background-image:url(images/obsah_vrch.png); background-repeat:no-repeat;
		}
.hlavni_vrch h2 {display: block; text-align:center; padding-top:50px;  font-weight:600; color: #bc8152;
		margin:18px; font-family: Dejavu Sent Condensed; font-style: italic; font-size: 1.2em;
		}
		/*Obsahová část webu a úpravy grafiky jednotlivých částí (odkazů) */
.hlavni_obsah { 
		width:585px;
		margin-top:-20px;
		background-image:url(images/obsah_stred.png); background-repeat:repeat-y;
		}
		/*Písmo a obrázky úvodu, titulní strana webu */

.hlavni_obsah h1 {text-align:center;  font-weight:600; color: #55AAD1;
		 font-style: italic; font-size: 1.75em; padding-top:5px; margin-bottom:0;}
.imguvod {display:block;
		width:; 
		height:;
		margin-left:80px;
		margin-bottom:25px ;
		background-image:url(obr/uvod.png); background-repeat: no-repeat;}
		
.imglaska {display:block;
		background-image:url(obr/laska.png); background-repeat: no-repeat;
		width:140px; 
		height:190px;
		margin: 0px auto 15px;
		border: 2px solid #ffffff;
		border-radius: 10px;}
		
.imgfilm2 {display:block;
		background-image:url(obr/film2.png); background-repeat: no-repeat;
		width:445px; 
		height:297px;
		margin: 0px 0px 15px 80px;
		border: 2px solid #ffffff;
		border-radius: 10px;}
		
		
.hlavni_obsah a {		
		font-size:0.95em; font-weight:600; font-style:italic; text-align:center; color:#064b8c; 
		padding-top:2px;
}
.hlavni_obsah a:hover {		
		font-size:0.95em; font-weight:600; font-style:italic; text-align:center; color:#ff0000; 
		padding-top:2px;
		}
.kurodst { margin: 20px 0 0 0px; }
.desat h1 { margin: 0px 0 0 10px; }


.autor em{  display: block; position: relative; font-size:0.7em; margin: 0px 0px 0px 255px;  padding: 0px 0 20px 0px;}
.odst .vyuka { margin-bottom: -15px; }
.vyu h2 { margin-bottom: 25px;}  	
.tren h2 { padding-top: 10px; }
.hlavni_obsah h2 { font-style: italic; text-align:center; font-weight:600; margin-top:0px; margin-bottom: 0px; font-size: 1.3em; letter-spacing:10px; color: #55AAD1;}
.hlavni_obsah h3 {text-align:center; margin-left:35px; margin-right:20px; font-size:1.1em; color:#308611;}
.hlavni_obsah h5 {text-align:center; margin-left:35px; margin-right:20px; font-size:1.1em; margin-top:-20px;color:#F69e18;}	
.hlavni_obsah h4 {text-align:center; margin-left:35px; margin-right:20px; margin-bottom:-20px; margin-top:5px; font-size:1.1em; color:#F69e18;
		padding-bottom:20px;} 
.hlavni_obsah h6 {text-align:center; margin-left:35px; margin-right:20px; margin-top: -20px; font-size:1.1em; color:#588B02;}		
.hlavni_obsah ul {list-style-type: decimal;   list-style-position:outside;}
.hlavni_obsah p{text-align:justify; font-weight:500; margin-left:40px; font-size:1em; padding-top:10px;
		margin-top:5px;
		margin-bottom:15px;
		line-height:1.2;
		font-style:normal;
		color:#800000;}
.imgikonka { display:block; width: 48px; height: 48px;
		margin: 5px 0 0 -105px; padding:0;
		float: left;
		background-image:url(obr/ikonka48.png); background-repeat: no-repeat;
		}
.imgikonkap { display:block; width: 48px; height: 48px;
		margin: 5px -105px 0 0px; padding:0;
		float: right;
		background-image:url(obr/ikonka48.png); background-repeat: no-repeat;
		}
p.uvod:first-letter { font-weight: 600; font-size: 1.75em; color:red; line-height:  0.75}
		/*úpravy odkazu Programovaná výuka ZAV */
.imgzavobr2 {  width:528px;
		height:273px;
		margin:0 0 15 38px;
		background-image:url(obr/zavobr2.png); background-repeat: no-repeat;
		border: 2 solit fff;
		border-radius: 10px;
		}
p.vyuka:first-letter { font-weight: 500; font-size: 1.75em; color:red; margin:0; padding:0;}
.imgelaring { width: 105px; height: 105px; 
		background-image:url(obr/zavinac.png); background-repeat: no-repeat;
		float:right; margin: 10px 0 5px 10px; padding: 0px 0px 0px 20px;}
.imgstopky { width: 70px; height: 76px;
		background-image:url(obr/stopky.png); background-repeat: no-repeat;
		float:right; margin: 0px 20px 0px 5px; padding: 0px 0px 0px 0px;}
.imgpisar {  width: 200px; height: 240px;
		background-image:url(obr/pisar.png); background-repeat: no-repeat;
		float:right; margin: 0px 20px 0px 10px; padding: 0px 0px 0px 0px;}
.imgmapasveta { width: 200px; height: 128px;
		background-image:url(obr/mapasveta1.png); background-repeat: no-repeat;
		float:left; margin: 10px 10px 20px 40px; padding: 0px 0px 0px 0px;}
.historie {float:right; padding-left:260px; 
		margin: 0px 20px auto 0px;
		width:43%;
		background:#b4f6ae; 
		font-size:1em; font-weight:600; font-style:normal; text-align:left; color:#000080; 
		border:2px solid #ffffff; border-radius:10px; -moz-border-radius:10px; -weblit-border-radius:10px;
		padding:8px 8px 8px 8px; }
.historie1 {position: relative; padding-left:260px; 
		margin: 0px 20px auto 0px;
		width:65%;
		background:#b4f6ae; 
		font-size:1em; font-weight:600; font-style:normal; text-align:left; color:#000080; 
		border:2px solid #ffffff; border-radius:10px; -moz-border-radius:10px; -weblit-border-radius:10px;
		padding:8px 8px 8px 8px; }
#hist .kurzovne1 { display: block; margin-top:-15px; }

.imgkuchar { display: block; float:right;  width: 150px; height: 170px;
		background-image:url(obr/kuchar.png); background-repeat: no-repeat;
		margin: 20px 0px 0px 10px; padding: 0px 0px 0px 20px;}		
.imglekarka { display: block; float:right;  width: 118px; height: 173px;
		background-image:url(obr/lekarka.png); background-repeat: no-repeat;
		margin: 20px 20px 0 10px; padding: 0px -165px 0 0px;}
.imgautomechanik { display: block; position:relative;  width: 200px; height: 118px;
		background-image:url(obr/automechanik.png); background-repeat: no-repeat;
		margin: 0px 0 0 180px; padding: 0px 0 0 0;}
.imgdocent { display:block; float:right;   width: 175px; height: 139px;
		background-image:url(obr/docent.png); background-repeat: no-repeat;
		margin:15px 20px 0px 10px; padding: 0px 0 0px 0;}	
		
.imgdisketa { display:block; float:right;  width: 120px; height: 110px;
		background-image:url(obr/disketa.png); background-repeat: no-repeat;
		margin: 10px 20px 10px 0; padding: 0px;}
		
.imgzavobr2 { display:block; 
		background-image:url(obr/zavobr2.png); background-repeat: no-repeat;
		width: 528px;
height: 273px; 
		margin: 0px 0px -5px 38px;
		border: 2px solid
#ffffff;
border-radius: 10px;}
		
.imgtrenink { display: block; float:right;  width: 288px; height: 240px;
		background-image:url(obr/trenink.png); background-repeat: no-repeat;
		margin: 25px 0px 0px 10px; padding: 5px 5px 0px 20px;}			
		/*Tabulka vyuky*/
table	{ width:90%;
		table-layout: auto;
		margin: 10px 5px 2px 40px;
		text-align: center;
		vertical-align: middle;
		border-collapse: collapse;
		border: 2px #FFF;
		border-style: outset; 
		}	
th, td 	{ 
		padding: 3px 5px 2px 5px;
		}
td {		background: #c7f4f0; 
		border: 1px #1fd739;
		border-style: outset;
		color:#064b8c;
		font-size: 0.85em; font-weight:600; font-style: italic;
		}
th { background: #70d072;
		border: 1px #1fd739;
		border-style: outset;
		color: #ffffff;}
caption {text-align: center;
		font-size:0.7em; font-style: italic;
		padding-top: 5px;
		}
.leva {	width:147px;
		height:120px;
		margin-left:40px;
		margin-top:95px;
		float:left;
		}
.a   { width:20px;
		height:20px;
		color: #800000; 
		margin: 0px 0px 0px 0px;
		background: #00FE00; 
		border:2px solid #ffffff; border-radius:10px; -moz-border-radius:10px; -weblit-border-radius:10px;
		padding:5px 5px 5px 5px; }
.leva h1 { margin: -12px auto 0 auto; 
		color: #800000;
		font-style: normal; text-align:center; font-weight:600; font-size: 1.7em; letter-spacing:10px; color: #800000;}
.s   { width:20px;
		position: relative;
		height:20px;
		color: #800000; 
		margin: -35px 0px 0px 34px;
		background: #FF0000; 
		border:2px solid #ffffff; border-radius:10px; -moz-border-radius:10px; -weblit-border-radius:10px;
		padding:5px 5px 5px 5px; }
.d   { width:20px;
		position: relative;
		height:20px;
		color: #800000; 
		margin: -35px 0px 0px 68px;
		background: #007CFF; 
		border:2px solid #ffffff; border-radius:10px; -moz-border-radius:10px; -weblit-border-radius:10px;
		padding:5px 5px 5px 5px; }
.f   { width:20px;
		position: relative;
		height:20px;
		color: #800000; 
		margin: -35px 0px 0px 102px;
		background: #FEFE00; 
		border:2px solid #ffffff; border-radius:10px; -moz-border-radius:10px; -weblit-border-radius:10px;
		padding:5px 5px 5px 5px; }
.imgpisarka { width:200px;
		height:203px;
		margin:10px 0 0 202px;
		position:relative;
		background-image:url(obr/pisarka.png); background-repeat: no-repeat;
		}
		
.prava { display: block;
		width:147px;
		height:120px;
		margin-top: -118px;
		margin-right: 15px;
		float: right;
		}
.u { width:20px;
		height:20px;
		float: right;
		color: #800000; 
		margin: 0px 0 0 auto;
		background: #00FE00; 
		border:2px solid #ffffff; border-radius:10px; -moz-border-radius:10px; -weblit-border-radius:10px;
		padding:5px 5px 5px 5px; }
.prava h1 { margin: -12px auto 0 auto; 
		color: #800000;
		font-style: normal; text-align:center; font-weight:600; font-size: 1.7em; letter-spacing:10px; color: #800000;}	
.l { width:20px;
		height:20px;
		color: #800000; 
		margin: 0px 35px 0px auto;
		background: #FF0000; 
		border:2px solid #ffffff; border-radius:10px; -moz-border-radius:10px; -weblit-border-radius:10px;
		padding:5px 5px 5px 5px; }	
.k { width:20px;
		height:20px;
		color: #800000; 
		margin: -33px 70px 0px auto;
		background: #007CFF; 
		border:2px solid #ffffff; border-radius:10px; -moz-border-radius:10px; -weblit-border-radius:10px;
		padding:5px 5px 5px 5px; }	
.j{ width:20px;
		height:20px;
		color: #800000; 
		margin: -33px 108px 0px auto;
		background:  #FEFE00;
		border:2px solid #ffffff; border-radius:10px; -moz-border-radius:10px; -weblit-border-radius:10px;
		padding:5px 5px 5px 5px; }	
.desa h3 {position: relative; margin: 15px auto 10px 50px;  text-align: left; font-size:1.2em; }		

}
p.ergonomie  { text-align:justify; font-weight:500; margin-left:40px; font-size:1em; padding-top:0px;
margin-top:5px;
margin-bottom:15px;
line-height:1.2;
font-style:normal;
color:#068c07;}
.desatero {display:block;
		position:relative;
		margin:0 20px 0 40px;
		width:87%;
		background:#f6ff00; 
		font-size:1em; font-weight:600; font-style:normal; text-align:left; color:#000080; 
		border:2px solid #ffffff; border-radius:10px; -moz-border-radius:10px; -weblit-border-radius:10px;
		padding:8px 8px 8px 8px; 
		}		
.desatero1 {
		position:relative;
		margin:0px 20px 0px 40px;
		width:87%;
		background:#fda436; 
		font-size:1em; font-weight:600; font-style:normal; text-align:left; color:#000080; 
		border:2px solid #ffffff; border-radius:10px; -moz-border-radius:10px; -weblit-border-radius:10px;
		padding:8px 8px 8px 8px; 
		
		}	
.imgklavesnice { display:block;
		position:relative;
		width:525px;
		height:225px;
		background-image:url(obr/klavesnice.png); background-repeat: no-repeat;
		margin-left:40px;
		margin-bottom:15px;}
.imgergonomie { display:block;
		position:relative;
		width:520px;
		height:306px;
		background-image:url(obr/ergonomie.png); background-repeat: no-repeat;
		margin-left:40px; padding-bottom:20px; margin-top: 20px; 
		margin-bottom:15px;}
p.ergonomie  { text-align:justify; font-weight:500; margin-left:40px; font-size:1em; padding-top:0px;
margin-top:5px;
margin-bottom:15px;
line-height:1.2;
font-style:normal;
color:#068c07;}
p.ergonomie:first-letter { font-weight: 600; font-size: 1.75em; color:#068c07;} 
#tab_kurzovne table { width:69%;
		float:left;
        table-layout: auto;
		margin: 5px 5px 2px 40px;
		text-align: center;
		vertical-align: middle;
		border-collapse: collapse;
		border: 2px #FFF;
		border-style: outset; 
		}	
#tab_kurzovne th, td 	{ 
		padding: 3px 5px 2px 5px;
		}
#tab_kurzovne td {	background: #f3c0ad; 
		border: 2px #1fd739;
		border-style: outset;
		color:#800000;
		font-size: 0.85em; font-weight:600; font-style: italic;
		}
#tab_kurzovne th { background: #c27e68;
		border: 2px #1fd739;
		border-style: outset;
		color: #FFF;}
#tab_kurzovne caption {text-align: center;
		font-size:0.7em; font-style: italic;
		padding-top: 5px;
		}
.imgprase { display:block;
		position:relative;
		width:114px;
		height:105px;
		background-image:url(obr/prase.png); background-repeat: no-repeat;
		margin-left:450px;
		margin-bottom:0px;}

.kurzovne {
		position:relative;
		margin:0px 20px 0px 40px;
		width:87%;
		background:#b4f6ae; 
		font-size:1em; font-weight:600; font-style:normal; text-align:left; color:#000080; 
		border:2px solid #ffffff; border-radius:10px; -moz-border-radius:10px; -weblit-border-radius:10px;
		padding:8px 8px 8px 8px; }
.od p.kurzovne1	{margin-top:-10px;	}
.kurzovne1  { text-align:justify; font-weight:500; margin-left:40px; font-size:1em; padding-top:0px;
margin-top:0;
margin-bottom:0;
line-height:1.2;
font-style:normal;
}
p.kurzovne1:first-letter { font-weight: 600; font-size: 1.75em; color: #588b02; } 
p.zalomeni { white-space: pre;  text-align:center;}	

.lightbox	{ margin: 0 auto 15px 40px ; 
		width:500px;
		background:#b4f6ae; 
		border:2px solid #ffffff; border-radius:10px; -moz-border-radius:10px; -weblit-border-radius:10px;
		padding:8px 8px 16px 16px;}	

.druha  .lightbox	{ margin: 0 auto 15px 40px ; 
		width:500px;
		background:#b4f6ae; 
		border:2px solid #ffffff; border-radius:10px; -moz-border-radius:10px; -weblit-border-radius:10px;
		padding:8px 8px 16px 16px;}	
p.posta {width:500px;
		margin-left:145px;
		}
p.forum { display:block;
		margin-left:140px; 
		margin-bottom:10px;
		font-weight:600;
		font-size: 1.1em;
		}
p.doporucuji { text-align:center;  font-weight:600; font-size:1.2em; 
		margin-top:5px;
		margin-bottom:15px;
		font-style:normal;
		color:#800000;}
	
.hlavni_spodek { 
		width:585px;
		height:95px;
		background-image:url(images/obsah_spodek.png); background-repeat:no-repeat;
		margin:-17px 0 10px 0;
		}
.hlavni_spodek h2{display: block; text-align:center; padding-top:15px;  font-weight:600; color: #580000;
		margin:15px; } 	
		
		/*Konec stránky a následuje patička*/
					.clear {clear:both; }
#paticka_obal { padding:0; margin-top: 5px; }
.paticka_nadpisy1 { float:left;
		
		width:300px;
		height:25px;
		background-image:url(obr/bila_vrch_paticka.png); background-repeat:no-repeat;
		}
.paticka_nadpisy3 { float:right;
		width:300px;
		height:25px;
		background-image:url(obr/bila_vrch_paticka.png); background-repeat:no-repeat;
		} 	
.paticka_nadpisy2 { position:relative;
		margin-left: 303px;
		width:300px;
		height:25px;
		background-image:url(obr/bila_vrch_paticka.png); background-repeat:no-repeat;
		}
			/*Texty nadpisů patičky*/
.paticka_nadpisy1 h3 {text-align:center;
		margin-top:0px;
		font-weight:600; font-size:1.1em;  
		font-style:italic;
		color:#B57A35;	}
.paticka_nadpisy2 h3 {text-align:center;
		margin-top:0px;
		font-weight:600; font-size:1.1em;  
		font-style:italic;
		color:#B57A35;	}
.paticka_nadpisy3 h3 {text-align:center;
		margin-top:0px;
		font-weight:600; font-size:1.1em;  
		font-style:italic;
		color:#B57A35;	}
.paticka_menu {display:block;
		float:left;
		width:100%;
		height:100%;
		/*background-color:#b8f5fb;			*/
		background-image:	url(obr/paticka_barva.png); background-repeat: repeat-x,y;
		}
.paticka_menu {text-align: left; padding: 0; margin: 0; }
.paticka_menu  a{text-align:center; font-weight:600; font-size:.9em;  
		float:left;}
.paticka_menu  a { width:280px;
		padding:20px 0px 0 10px;
		line-height:0.5;
		margin:0;
		font-style:normal;
		color:#068c07;	}
.paticka_menu  a:hover { font-style:normal; color:red;}

.prvni_cast_menu {display:block;  float:left; width:300px; margin: 0px 0 15px 10px;}
.druha_cast_menu { display:block; position: relative; width:300px;  margin: 0px 0 15px 310px;}
.treti_cast_menu { display:block;  float: right; width:300px;  padding: 0px 0 0 0px; margin: -85px 0 15px 10px;}	
			
			/*Autorská práva*/
	
.clear {clear:both;}
#paticka {display:none;}
#paticka {display:block;
		background-color:#ffffff; 
		width:902px;
		height:95px;
		float:left;
		padding-top:5px;
		margin-top:0px;
		text-align: center;
		margin-bottom:10px;
		font-size:0.9em;
		color:#800000;
		border:2px solid #ffffff; border-radius:0 0 10px 10px; -moz-border-radius:10px; -weblit-border-radius:10px;
		}
.imgikonka24.png{margin: 0 20px 0 20px;
			text-align: center;}
#paticka.imgfacebook{background-image: url/obr/facebook_32.png;}
	/*	
	#footer {
	margin-bottom: 20px;
}
#colophon {
	background-color: #ECE5D2;
	border-top: 4px solid #ffffff;
	margin-top: -4px;
	overflow: hidden;
	padding: 18px 0;
	border-radius: 5px;
}
#site-info {
	font-weight: 400;
	background-color: #ECE5D2;
	padding: 0 0 0 10px;
}
#site-info a {
	color: #790707;
	text-decoration: none;
}
#site-generator {
	font-style: italic;
	position: relative;
}
#site-generator a {
	background: url("https:// center left") no-repeat;
	color: #666;
	display: inline-block;
	line-height: 16px;
	padding-left: 20px;
	text-decoration: none;
}
#site-generator a:hover {
	text-decoration: underline;
}
img#wpstats {
	display: block;
	margin: 0 auto 10px;
}
	
		
		
	/*	
#paticka {
	background-color: #ECE5D2;
	border-top: 4px solid #ffffff;
	margin-top: -4px;
	overflow: hidden;
	padding: 18px 0;
	border-radius: 5px;
		/*
		/*
.imgobrF {background-image:url(obr/obrF.png); background-repeat:no-repeat;
		width:45px;
		height:25px;
		float:left;
		padding-top:5px;
		margin-top:0px;} 
		
		/*
		/*
p.aktuality {font-family: "Times New Roman }
	{position:relative;
		margin:0px 20px 0px 40px;
		width:87%;
		background:#b4f6ae; 
		font-size:1em; font-weight:600; font-style:normal; text-align:left; color:#000080; 
		border:2px solid #ffffff; border-radius:10px; -moz-border-radius:10px; -weblit-border-radius:10px;
		padding:8px 8px 8px 8px; } /*







